import React from 'react'

type Props = {
  children: React.ReactNode;
}

export default function Area({children}: Props) {
  return (
    <section className='mb-20'>
      {children}
    </section>
  )
}